Loading...
Searching...
No Matches
Alembic::AbcMaterial::ALEMBIC_VERSION_NS::OMaterialSchema::Data Class Reference
Collaboration diagram for Alembic::AbcMaterial::ALEMBIC_VERSION_NS::OMaterialSchema::Data:
[legend]

## Classes

struct | Node

## Public Types

typedef std::map< std::string, Node > | NodeMap

## Public Attributes

AbcCoreAbstract::CompoundPropertyWriterPtr | parent
NodeMap | nodes
std::map< std::string, std::string > | shaderNames
std::map< std::string, std::string > | terminals
Abc::OCompoundProperty | interfaceParams
std::vector< std::string > | interfaceStrVec

The documentation for this class was generated from the following file:

- AbcMaterial/OMaterial.cpp